<?php
/**
 *
 * @package PhpBB Xmas extension
 * @copyright (c) 2016 Stoker
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_XMAS_SETTINGS'							=> 'PhpBB Xmas configuration',
	'ACP_XMAS_DONATE'							=> 'Pensez à faire un <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Don</strong></a> si vous aimez cette Extension',
	'ACP_XMAS_STYLING'							=> 'Si vous désirez apporter quelques modifications, éditez ce fichier : /ext/stoker/xmas/styles/prosilver/theme/xmas.css<br />Si vous désirez utiliser des images différentes, vous pouvez les mettre dans le dossier : /ext/stoker/xmas/styles/prosilver/theme/images et assurez-vous quelles portent le même nom que celles existantes ou bien renommez-les dans le fichier xmas.css',

	'ACP_ENABLE_XMAS'							=> 'Activer PhpBB Xmas',
	'ACP_ENABLE_XMAS_EXPLAIN'					=> 'Selectionnez "Oui" pour activer le style PhpBB Xmas.',
	'ACP_ENABLE_XMAS_STORM'						=> 'Activer la neige PhpBB Xmas',
	'ACP_ENABLE_XMAS_STORM_EXPLAIN'				=> 'Selectionnez "Oui" pour activer la tempête de neige PhpBB Xmas dans votre forum. L’activation peut se faire sans obligation d’activer le style Xmas.',
	
	'ACP_XMAS_STORM_MINSIZE_TEXT'				=> 'Taille minimum',
	'ACP_XMAS_STORM_MINSIZE_TEXT_EXPLAIN'		=> 'Indiquez la taille minimum des flocons de neige.',
	'ACP_XMAS_STORM_MAXSIZE_TEXT'				=> 'Taille maxi',
	'ACP_XMAS_STORM_MAXSIZE_TEXT_EXPLAIN'		=> 'Indiquez la taille maxi des flocons de neige.',
	'ACP_XMAS_STORM_FLAKECOUNT_TEXT'			=> 'Flocons',
	'ACP_XMAS_STORM_FLAKECOUNT_TEXT_EXPLAIN'	=> 'Indiquez le nombre de flocons que vous désirez.',
	
	'ACP_ENABLE_XMAS_TESTMODE' 					=> 'Activer le mode test',
	'ACP_ENABLE_XMAS_TESTMODE_EXPLAIN'			=> 'Si activé, seuls les administrateurs peuvent voir PhpBB Xmas en action.',
	
	'ACP_XMAS_COUNTDOWN_SETTINGS'				=> 'PhpBB Xmas configuration compte à rebours',
	'ACP_XMAS_COUNTDOWN_ENABLE'					=> 'Activer le compte à rebours Xmas. Il peut être activé sans l’activation de PhpBB Xmas',
	'ACP_XMAS_COUNTDOWN_ENABLE_EXPLAIN'			=> 'Activer ou désactiver le compte à rebours de PhpBB Xmas.',
	'ACP_XMAS_COUNTDOWN_DIRECTION' 				=> 'Direction du compte à rebours',
	'ACP_XMAS_COUNTDOWN_DIRECTION_EXPLAIN'		=> 'Le compte à rebours PhpBB Xmas peut compter de manière croissante ou de manière décroissante.',
	'ACP_XMAS_COUNTDOWN_DATE' 					=> 'Date du compte à rebours',
	'ACP_XMAS_COUNTDOWN_DATE_EXPLAIN'			=> 'Exemple: 2016/12/31 00:00:00',
	'ACP_XMAS_COUNTDOWN_TEXT' 					=> 'Texte avant le compte à rebours',
	'ACP_XMAS_COUNTDOWN_TEXT_EXPLAIN'			=> 'Le texte sera affiché juste avant le compte à rebours.<br />Exemple HTML pour une image : &lt;img src=\'chemin complet de l’image\' /&gt; ',
	'ACP_XMAS_COUNTDOWN_TEXT_AFTER'				=> 'Texte après le compte à rebours PhpBB Xmas',
	'ACP_XMAS_COUNTDOWN_TEXT_AFTER_EXPLAIN'		=> 'Il sera affiché juste après le compte à rebours.<br />Exemple HTML :  &lt;img src=\'chemin complet de l’image\' /&gt; ',
	'ACP_XMAS_COUNTDOWN_COMPLETE'	 			=> 'Texte de la fin du compte à rebours',
	'ACP_XMAS_COUNTDOWN_COMPLETE_EXPLAIN' 		=> 'Celui-ci remplacera le compte à rebours une fois celui-ci terminé.<br />Exemple HTML : &lt;img src=\'chemin complet de l’image\' /&gt; ',
	'ACP_XMAS_COUNTDOWN_TESTMODE' 				=> 'Activer le mode test',
	'ACP_XMAS_COUNTDOWN_TESTMODE_EXPLAIN'		=> 'Seuls les administrateurs pourront voir le compte à rebours.',
	'ACP_XMAS_COUNTDOWN_YEAR'	 				=> 'Activer les années',
	'ACP_XMAS_COUNTDOWN_YEAR_EXPLAIN' 			=> 'Cette fonction affichera les années dans le compte à rebours. Si dans votre compte à rebours il n’y a pas d’année, vous préférerez peut-être ne pas l’afficher.',
	'ACP_XMAS_COUNTDOWN_MONTH'	 				=> 'Activer les mois',
	'ACP_XMAS_COUNTDOWN_MONTH_EXPLAIN' 			=> 'Cette fonction affichera les mois dans le compte à rebours. Si vous avez 0 mois, vous préférerez peut-être ne pas l’activer.',
	'ACP_XMAS_COUNTDOWN_OFFSET_ENABLE' 			=> 'Fuseau horaine',
	'ACP_XMAS_COUNTDOWN_OFFSET_ENABLE_EXPLAIN' 	=> 'Activer ou désactiver le fuseau horaire.',
	
	'ACP_XMAS_COUNTDOWN_LEADING_ENABLE' 		=> 'Suppression des zéros de tête',
	'ACP_XMAS_COUNTDOWN_LEADING_ENABLE_EXPLAIN' => 'Si vous désirez toujours deux chiffres, c’est mieux.',
	'ACP_XMAS_COUNTDOWN_YANDM_ENABLE' 			=> 'Activer année et mois',
	'ACP_XMAS_COUNTDOWN_YANDM_ENABLE_EXPLAIN' 	=> 'Seulement les jours seront comptés.',
	'ACP_XMAS_COUNTDOWN_WEEK_ENABLE' 			=> 'Activer semaine',
	'ACP_XMAS_COUNTDOWN_WEEK_ENABLE_EXPLAIN' 	=> 'Affichera les semaines dans le compte à rebours.',
	
	'ACP_XMAS_COUNTDOWN_OFFSET' 				=> 'Configuration du fuseau horaire',
	'ACP_XMAS_COUNTDOWN_OFFSET_EXPLAIN'			=> 'Si vous voulez utiliser un fuseau horaire spécifique pour tous les utilisateurs, vous pouvez l’indiquer ici.<br />Par exemple &quot;-6&quot; pour l’heure du Centre (CST) et &quot;4&quot; pour Heure Standard de Golfe (GST).',
	'ACP_XMAS_COUNT_DOWNCOUNT'					=> 'Bas',
	'ACP_XMAS_COUNT_UPCOUNT'					=> 'Haut',
));
